Subject: [amos-list] Internet gaming
From: Leto Kauler <[email-masked]>
To: AMOS List <[email-masked]>
Date: Tue, 13 Jul 1999 20:08:56 +0500

From: Leto Kauler <[email-masked]>

Andrew seems pretty keen on implementing Internet-play into his
games, and to be honest, I'd really like to know how to!

What I'd like to know, though, is are there any current extensions
for AMOS which will allow Internet gaming?  If so, has anyone
successfully created a game which can be played over the 'Net.

If not, will there be??  Is this the sort of thing the new GUI
extension will be catering for?

I think Internet play is a big deal nowadays, but Amigans don't
really seem to have many options when it comes Net games.  It
would be good if we could do something about it :)

My suggestion:  a big AMOS tutorial on all the conventions and how
it applies to programming, etc.  Hm.... of course someone would
have to know how to do it in the first place.... :|

     -- Leto

--------------------------- ONElist Sponsor ----------------------------

Attention ONElist list owners.
http://www.onelist.com
We've just added a "NO ATTACHMENTS" option.  See homepage for details.

------------------------------------------------------------------------
Official AMOS WWW: http://members.xoom.com/AmosFactory/front.html